.col{
    display:flex;
    padding: 0;
    flex-wrap: wrap;
    height: fit-content;
  }
  .offer-col {
    padding-left: 2rem;
    padding-right: 2rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
  .offer-heading {
    color: #08008d;
    padding-left: 1rem;
    line-height: 2.5rem;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 40px;
    font-family: 'Montserrat', sans-serif;    
    text-align: left;
}
  .offer-block{
      background-color: #fff;
      margin-left: auto;
      margin-right: auto;
      margin: 1rem;
      justify-content: center;
      border: 2px solid #08008d1c;
      padding: 0px !important;
      box-shadow: 12px 11px 19px 0px #00000014;
  }
.image-col
{
    padding:100px;
    min-height:100%;
}
  .offer-button {
    background-color: #B32134;
    color: #ffffff;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 25px;
    padding-left: 25px;
    margin-left: 1rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    width: fit-content;
    font-size: 1.75rem;
}
  .offer-text {
    color: #08008d;
    font-size: 1.75rem;
    padding-left: 1rem !important;
    line-height: 2rem;   
    text-align: left;
    margin-bottom: 1rem;
}

@media (max-width: 1199px) {
    .offer-button {
        font-size: 1.5rem;
    }
        .offer-text {
        font-size: 1.5rem;
        line-height: 1.75rem;
    }
}
  @media (max-width: 768px) {
    .offer-col {
        text-align: center;
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .image-col {
        min-height: 150px;
    }
    .offer-text {
        padding-left: 0px !important;
    }
}